/*.akogare */
.akogare .p-top-kv{
  background-image:none;
  background-position:center bottom;
}
.akogare .p-top-kv2 {
  background:
  url(/my-koala/assets/img/top/kv_akogare_bg.png) no-repeat bottom center;
  background-color:#dddcff;
  padding-top: 102px;
  padding-bottom: 60px;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width:1566px) { 
  .akogare .p-top-kv2 {
    background-size:100% auto;
  }
}
.akogare .p-top-kv__onpu--1{
  top:290px;
  left:130px;
}
/* .akogare .p-top-kv__onpu--2{
  top:270px;
  left:75px;
} */
.akogare .p-top-kv__stamp{
  top:415px;
  left:120px;
  opacity:1;
}
.akogare .p-top-kv__onpu--3{
  top:290px;
  right:120px;
}
.akogare .p-top-kv__onpu--4{
  top:425px;
  right:125px
}
@media print, screen and (min-width: 751px) {
  .akogare .p-top-kv {
  height: 707px; }
  .akogare .p-top-kv__ttl{
    width:400px;
  }
  .akogare .p-top-kv__figure{
    width:460px;
    text-align: center;
    margin-top: 14px;
  }
  .akogare .p-top-kv__figure picture img{

  }
  .akogare .p-top-kv__btn{
    top:305px;
    left:45px;
  }
}
@media print, screen and (max-width: 750px) {
  .akogare .p-top-kv2 {
    padding-top: 3%;
    padding-bottom: 13%;
    background:
    url(/my-koala/assets/img/top/kv_akogare_bg_sp.png) no-repeat center top / cover !important;
    background-color:#dddcff !important;
  }
  .akogare .p-top-kv__ttl{
    z-index:auto;
  }
  .akogare .p-top-kv__figure{
    width:100%;
    text-align: center;
    margin-top: 3.6vw;
    z-index:2;
  }
  .akogare .p-top-kv__figure picture img{
    width:82%;
  }
  .akogare .p-top-kv__btn{
    top:auto;
    bottom:-14vw;
  }
  .akogare .p-top-kv__onpu--1{
    display:inherit;
    top: 68%;
    left: -1%;
    width: 14%;
  }
  /* .akogare .p-top-kv__onpu--2{
    display:inherit;
    top:67%;
    left:-1%;
    width:15%;
  } */
  .akogare .p-top-kv__stamp{
    opacity:1;
    top: 81%;
    left: -1%;
    width: 16%;
  }
  .akogare .p-top-kv__onpu--3{
    top:70%;
    right:-1%;
    width:12%;
  }
  .akogare .p-top-kv__onpu--4{
      display: inherit;
      top:80%;
      right:-1%;
      width:16%;
  }
}